Subject: Re: CCL:[Q] Histogram method

From: Margaret Cheung <[email-masked]>
Date: Mon, 25 Jan 1999 11:55:30 -0800 (PST)

Hi, KJ,

Please check out WHAM, weighted histogram method,
which extrapolated the thermodynamic properties.

Please check out PNAS vol 94, pp 10161
Exploring the folding free energy surface of a three-helix bundle
protein by Zhuyan Guo, Charles Brooks III, and Erik Boczko.

The definition of WHAM will be sited in the reference.

Regards,

Margaret S. Cheung
Physics/Biophysics Department 0350
University of California, San Diego
9500 Gilman Drive,
La Jolla, CA 92093-0350

On Sat, 23 Jan 1999 [email-masked] wrote:

> 
> 
> I've come across a few papers on computational protein models that
> claim to use the so-called histogram method to estimate free energies
> of folding, but I don't see how they could have done this, except for
> cases much more trivial than those reported.  It seems to me that to
> apply the histogram method, it would be necessary to run a simulation
> that sampled both the folded *and* the unfolded states reasonably well
> (so that the population histograms collected had any chance of
> approximating the real relative probabilities of the two macrostates).
> This means running the simulation at temperatures close to the folding
> transition temperature, Tf.  But, except for very short chains (N <
> 75) or very streamlined models (cubic lattice models),
> folding/unfolding events become so rare as T approaches Tf, that it
> would take weeks or even months to collect the data for each
> application of this method.  Is this so?
> 
> I hope I'm wrong in this assessment, and that someone would be kind
> enough to clear up my confusion.  Specifically, how is it possible to
> use the histogram method to estimate free energies of folding
> *without* collecting many folding/unfolding events near Tf?
> 
> Thanks in advance,
> 
> KJ
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
>

---

From: Djamal Bouzida <[email-masked]>
Date: Mon, 25 Jan 1999 12:15:57 -0800

KJ,

You're probably thinking single histogram method and you are right in your
assessment of a single run around the transition temperature .  However,
one can combine histogram data from multiple simulations as long as overlap
exists between the various histograms.  This is called the multiple
histogram method which was developed by Alan Ferrenberg and Robert
Swendsen, which was extended to biological systems by Kumar et al.

I'll be more than happy to dig out the various references for you.  Just
let me know.

Happy histogramming.

-- 
Djamal Bouzida, Ph.D.
Agouron Pharmaceuticals, Inc.